<?xml version="1.0" encoding="utf-8"?>
<PackageManifest Version="2.0.0" xmlns="http://schemas.microsoft.com/developer/vsx-schema/2011" xmlns:d="http://schemas.microsoft.com/developer/vsx-schema-design/2011">
  <Metadata>
    <Identity Language="en-US" Id="markdown-preview-showdown" Version="1.3.7" Publisher="jhuix"/>
    <DisplayName>MarkDown Preview Showdown (MDPS)</DisplayName>
    <Description xml:space="preserve">A excellent markdown preview extension for Visual Studio Code</Description>
    <Tags>markdown,preview,showdown,showdowns,html,vscode,MDPS,keybindings</Tags>
    <Categories>Other</Categories>
    <GalleryFlags>Public</GalleryFlags>
    <Badges></Badges>
    <Properties>
      <Property Id="Microsoft.VisualStudio.Code.Engine" Value="^1.47.0" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionDependencies" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionPack" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionKind" Value="workspace" />
      <Property Id="Microsoft.VisualStudio.Code.LocalizedLanguages" Value="" />
      
        <Property Id="Microsoft.VisualStudio.Services.Links.Source" Value="https://github.com/jhuix/vscode-markdown-preview-showdown" />
        <Property Id="Microsoft.VisualStudio.Services.Links.Getstarted" Value="https://github.com/jhuix/vscode-markdown-preview-showdown" />
        
          <Property Id="Microsoft.VisualStudio.Services.Links.GitHub" Value="https://github.com/jhuix/vscode-markdown-preview-showdown" />
        
      
      
      <Property Id="Microsoft.VisualStudio.Services.Links.Learn" Value="https://github.com/jhuix/vscode-markdown-preview-showdown/blob/master/README.md" />
      
      
      <Property Id="Microsoft.VisualStudio.Services.GitHubFlavoredMarkdown" Value="true" />
      
      
      
    </Properties>
    <License>extension/LICENSE.txt</License>
    <Icon>extension/media/logo.png</Icon>
  </Metadata>
  <Installation>
    <InstallationTarget Id="Microsoft.VisualStudio.Code"/>
  </Installation>
  <Dependencies/>
  <Assets>
    <Asset Type="Microsoft.VisualStudio.Code.Manifest" Path="extension/package.json" Addressable="true" />
    <Asset Type="Microsoft.VisualStudio.Services.Content.Details" Path="extension/README.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Content.License" Path="extension/LICENSE.txt" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Icons.Default" Path="extension/media/logo.png" Addressable="true" />
  </Assets>
</PackageManifest>
